Version: games-arcade/balloonchase 0.9.6:0

Depends On: media-libs/libsdl[video]

USE Flags:

0.9.6
"amd64 x86"
comments powered by Disqus